variables:
  L5_DOCKER_IMAGE: pureos/pureos:crimson

include:
 - 'https://source.puri.sm/Librem5/librem5-ci/raw/master/librem5-pipeline-definitions.yml'
 - 'https://source.puri.sm/Librem5/librem5-ci/raw/master/pureos-packaging-ci.yml'

stages:
 - package
 - test-package
